## rhythmbox 2.90.1~20110908

=== debian/changelog ===
rhythmbox (2.90.1~20110908-0ubuntu1) oneiric; urgency=low

  * New upstream git snapshot up to commit
    31e8e0e6b3a4af101f60b5733e0cfdd736f3dd6d
  * reverted commit "visualizer: add colorspace converter so it works 
    with playbin2" (d9fe72447999c2777ddc053dfa28ff363e84336d) and 
    "visualizer: new clutter-based visualizer plugin"
    (082eaf958b60e3830f1607114353d777c930d616) to prevent dependency on
    clutter-gst which is in universe

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 09 Sep 2011 14:13:24 +0200

rhythmbox (2.90.1~20110802-0ubuntu2) oneiric; urgency=low

  * debian/rhythmbox-plugins.install:
    - install notification plugin
  * debian/rhythmbox-dev.install:
    - install html documentations

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 03 Aug 2011 20:46:57 +0200

rhythmbox (2.90.1~20110802-0ubuntu1) oneiric; urgency=low

  * New upstream git snapshot up to commit
    5371a53f180007f7998720acf8d7d3376376a39d
  * reverted commit "visualizer: new clutter-based visualizer plugin"
    (082eaf958b60e3830f1607114353d777c930d616) to prevent universe dependencies
  * debian/control.in:
    - rename gir-package to gir1.2-rb-3.0
    - add libdiscid0-dev, libpeas-dev (>= 0.7.3)
    - drop libgnome-media-profiles-dev
    - bump gstreamer dependencies (>= 0.10.32)
    - comment rhythmbox-plugin-coherence package since it disabled upstream
  * debian/*.install:
    - update for new source
  * debian/patches:
    - refreshed as needed
    - drop 00git-daap-password-handling.patch and 00git-dacp-enums.patch
    - fix 05_hide_on_quit.patch (LP: #780747)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 29 Jul 2011 16:41:38 +0200

rhythmbox (2.90.1~20110329-1ubuntu5) oneiric; urgency=low

  * No change rebuild for the libmtp transition

 -- Scott Kitterman <scott@kitterman.com>  Fri, 22 Jul 2011 09:51:52 -0400

rhythmbox (2.90.1~20110329-1ubuntu4) oneiric; urgency=low

  * Add 00git-daap-password-handling.patch and 00git-dacp-enums.patch:
    Backport DAAP fixes from upstream trunk to fix building against current
    daap.
  * debian/control.in: Bump libdmapsharing-3.0-dev build dependency, above
    patches now need the new API.
  * debian/control.in: Add Breaks: to the current version of
    rhythmbox-ubuntuone-music-store, as that is still using GTK2, and thus
    crashing RB on startup. (Assuming that the next upload will fix that
    somehow).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 01 Jun 2011 10:04:34 +0200

rhythmbox (2.90.1~20110329-1ubuntu3) oneiric; urgency=low

  * rhythmbox-dbg: Don't recommend gstreamer0.10-plugins-ugly-dbg.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 30 May 2011 16:11:27 +0200

rhythmbox (2.90.1~20110329-1ubuntu2) oneiric; urgency=low

  * debian/control.in:
    - build-depends on dh-autoreconf and gnome-common

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 27 May 2011 16:58:56 +0200

rhythmbox (2.90.1~20110329-1ubuntu1) oneiric; urgency=low

  * Resynchronize on Debian
    Remaining diffs:
  * debian/control.in:
    - Build-Depends on gnome-common and liblaunchpad-integration-3.0-dev
    - Suggests rather than Recommends gstreamer universe components
    - only recommends python-mako since it's not strictly required
    - recommends the cdrecord option rather than suggests, that's something
      users probably expect to see working on the default installation
  * debian/source_rhythmbox.py:
    - Apport hook
  * debian/rhythmbox.install:
    - Install apport hook
  * debian/rhythmbox.gconf-defaults:
    - Set the library watching option on by default
  * debian/patches/01_lpi.patch:
    - Launchpad integration change
  * debian/patches/02_use_escaped_podcast_uri.patch:
    - Handle podcasts that have sound files with the same basename
  * debian/patches/03_magnatune_partner.patch:
    - Set Magnatune plugin partner ID to "ubuntu"
  * debian/patches/04_pause_button.patch:
    - remove the play pause button label
  * debian/patches/22_hide_on_quit.patch:
    - the close and ctrl<w> buttons are now mapped to hide the main window (can
      bring it back using the soundmenu). Music -> Quit should be used to really
      close rhythmbox.
  * debian/rules:
    - Run autotools on build

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 26 May 2011 18:45:34 +0200

rhythmbox (2.90.1~20110329-1) experimental; urgency=low

  * New upstream git snapshot.
  * 0001-Fix-build-with-HAL-support.patch: dropped, merged upstream.
  * Update (build-)dependencies to the new versions.
  * Split librhythmbox-core in its separate package.
  * Include development headers in a new rhythmbox-dev one.
  * Create a GIR package, needed by the plugins.
  * Include again the daap plugin, thanks to libdmapsharing.
  * Require pygobject 2.27 for the gi module.

 -- Josselin Mouette <joss@debian.org>  Wed, 30 Mar 2011 13:58:34 +0200

rhythmbox (0.13.3-2) experimental; urgency=low

  * debian/patches/0001-Fix-build-with-HAL-support.patch:
    + Fix build when configured with HAL support. Closes: #610280.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 17 Jan 2011 23:58:59 +0000

rhythmbox (0.13.3-1) experimental; urgency=low

  * New upstream release.
    + debian/patches/01_dlna_vorbis.patch:
      - Removed, applied upstream.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 16 Jan 2011 21:54:10 +0000

rhythmbox (0.13.2-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Drop type-handling usage. Closes: #587870.
  * Bump standards version accordingly.

  [ Emilio Pozuelo Monfort ]
  * New upstream development release.
    - debian/patches/02_python_fixes.patch:
      + Removed, fixed upstream.
    - debian/control.in:
      + Updated build dependencies and dependencies.
    - debian/rhythmbox-plugins.install:
      + Updated.
  * debian/copyright:
    - Remove reference to /usr/share/common-licenses/BSD.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 18 Dec 2010 22:16:14 +0000
