=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: rhythmbox
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Loic Minier <lool@dooz.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>
Build-Depends: cdbs (>= 0.4.37),
               debhelper (>= 5.0.37.2),
               gnome-pkg-tools (>= 0.6),
               dh-autoreconf,
               gnome-common,
               libgirepository1.0-dev (>= 0.9.5),
               gobject-introspection (>= 0.9.12-4~),
               gir1.2-glib-2.0,
               gir1.2-gstreamer-0.10,
               gir1.2-freedesktop,
               intltool (>= 0.35.0),
               libgtk-3-dev (>= 2.91.4),
               libdbus-glib-1-dev (>= 0.35),
               libgstreamer0.10-dev (>= 0.10.32),
               libgstreamer-plugins-base0.10-dev (>= 0.10.32),
               libgdk-pixbuf2.0-dev (>= 2.18.0),
               libglib2.0-dev (>= 2.26.0),
               libgpod-dev (>= 0.6),
               libmusicbrainz3-dev (>= 3.0.2),
               libdiscid0-dev,
               libtotem-plparser-dev (>= 2.32.1),
               libavahi-client-dev (>= 0.6),
               libavahi-glib-dev (>= 0.6),
               libpeas-dev (>= 0.7.3),
               libsoup2.4-dev (>= 2.26.0),
               libsoup-gnome2.4-dev (>= 2.26.0),
               libgudev-1.0-dev (>= 143) [linux-any],
               libmtp-dev (>= 0.3.0),
               python-gobject-dev (>= 2.27),
               libnotify-dev (>= 0.5.1),
               libbrasero-media3-dev (>= 2.31.5),
               libwebkitgtk-3.0-dev (>= 1.3.9),
               libhal-dev (>= 0.5) [!linux-any],
               libgnome-keyring-dev,
               zlib1g-dev,
               libxt-dev,
               x11proto-core-dev,
               libgconf2-dev,
               liblircclient-dev,
               gtk-doc-tools (>= 1.4),
               gnome-doc-utils,
               python-dev (>= 2.3),
               python-support (>= 0.5.3),
               python-gst0.10-dev (>= 0.10.1),
               libdmapsharing-3.0-dev (>= 2.9.12),
               libjson-glib-dev,
               docbook-xsl (>= 1.54.1),
               docbook-utils (>= 0.6.11),
               pkg-config,
               libglib2.0-doc,
               libgtk-3-doc,
               liblaunchpad-integration-3.0-dev (>= 0.1.17)
Standards-Version: 3.9.2
XS-Python-Version: >= 2.3
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/rhythmbox/ubuntu

Package: rhythmbox
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends},
         dbus,
         gstreamer0.10-plugins-base (>= 0.10.20),
         gstreamer0.10-plugins-good (>= 0.10.20),
         gstreamer0.10-alsa | gstreamer0.10-audiosink,
         python-gobject (>= 2.27),
         gnome-icon-theme,
         gstreamer0.10-x,
         python-gst0.10 (>= 0.10.1),
         media-player-info [linux-any]
Conflicts: gnome-control-center (<< 2.15.90)
Breaks: gvfs (<< 1.4.1-6), rhythmbox-ubuntuone-music-store (<= 0.2.0-0ubuntu1)
Recommends: yelp,
            avahi-daemon,
            hal [!linux-any],
            notification-daemon,
            gvfs-backends,
            rhythmbox-plugin-cdrecorder,
            rhythmbox-plugins
Suggests: gstreamer0.10-plugins-bad,
          gnome-codec-install,
          gnome-control-center,
          gstreamer0.10-plugins-ugly,
          rhythmbox-plugin-coherence
XB-Python-Version: ${python:Versions}
Description: music player and organizer for GNOME
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.

Package: rhythmbox-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends},
         rhythmbox (= ${binary:Version})
Recommends: libgstreamer0.10-0-dbg,
            gstreamer0.10-plugins-base-dbg,
            gstreamer0.10-plugins-good-dbg
Suggests: gstreamer0.10-plugins-ugly-dbg
Description: debugging symbols for rhythmbox
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the debugging symbols for rhythmbox.

Package: rhythmbox-plugins
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends},
         rhythmbox (= ${binary:Version}),
         librhythmbox-core4 (= ${binary:Version}),
         gir1.2-rb-3.0 (= ${binary:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-webkit-3.0,
         gir1.2-gconf-2.0,
         python-gnomekeyring,
         zeitgeist-core
Recommends: nautilus-sendto, python-mako
Conflicts: rhythmbox (<< 0.12.6-4)
Replaces: rhythmbox (<< 0.12.6-4)
XB-Python-Version: ${python:Versions}
Description: plugins for rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the following plugins:
  - Cover art
  - Audio CD Player
  - Last.fm
  - Context Panel
  - DAAP Music Sharing
  - FM Radio
  - Portable Players
  - IM Status
  - Portable Players - iPod
  - Internet Radio
  - Jamendo
  - Song Lyrics
  - Magnatune Store
  - Media Player Keys
  - Portable Players - MTP
  - Power Manager
  - Python Console
  - LIRC
  - Status Icon
  - Visualization
  - Browser plugin to integrate Rhythmbox with itunes
  - Nautilus Send-to
  - Replay Gain
  - Zeitgeist
  - MediaServer2 D-Bus
  - MPRIS D-Bus

Package: rhythmbox-plugin-cdrecorder
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         rhythmbox (= ${binary:Version})
Conflicts: rhythmbox (<< 0.12.6-4)
Replaces: rhythmbox (<< 0.12.6-4)
Description: burning plugin for rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the brasero based CD/DVD burning plugin.

#Package: rhythmbox-plugin-coherence
#Architecture: all
#Depends: ${misc:Depends},
#         ${python:Depends},
#         python-coherence,
#         rhythmbox (>= ${gnome:Version}),
#         rhythmbox (<< ${gnome:NextVersion}),
#         rhythmbox-plugins (>= ${gnome:Version}),
#         rhythmbox-plugins (<< ${gnome:NextVersion})
#Conflicts: rhythmbox (<< 0.12.6-4)
#Replaces: rhythmbox (<< 0.12.6-4)
#XB-Python-Version: ${python:Versions}
#Description: UPnp plugin for rhythmbox music player
# Rhythmbox is a very easy to use music playing and management program
# which supports a wide range of audio formats (including mp3 and ogg).
# Originally inspired by Apple's iTunes, the current version also supports
# Internet Radio, iPod integration and generic portable audio player
# support, Audio CD burning, Audio CD playback, music sharing, and
# Podcasts.
# .
# This package contains the coherence DLNA/UPnp plugin.

Package: librhythmbox-core4
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: support library for the rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 .
 This package contains the core support library used by rhythmbox and 
 programs interacting with it.

Package: rhythmbox-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gir1.2-rb-3.0 (= ${binary:Version}),
         librhythmbox-core4 (= ${binary:Version})
Description: development files for the rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 .
 This package contains the development headers and libraries needed to 
 build rhythmbox plugins.

Package: gir1.2-rb-3.0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for the rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 .
 This package contains introspection data for the Rhythmbox core support 
 libraries. It can be used to write and execute plugins for rhythmbox in 
 interpreted languages supporting it.
