## rhythmbox 2.90.1~git20111117.f101562

=== debian/changelog ===
rhythmbox (2.90.1~git20111117.f101562-1) unstable; urgency=low

  [ Jean Schurger ]
  * New git snapshot (many fixes and UI improvments)
    - Revive rhythmbox-client using new dbus interfaces + mpris.
      Closes: #633398
  * debian/patches
    - Removed 01_fix_visualizer_plugin_dir.patch (fixed upstream)
    - Removed 02_disable_rb_client_desktop.patch (client came back)
  * debian/plugins
    - removed magnatune (as in upstream)
  * debian/control.in
    - Bumped python-gobject-dev dependency
    - Splited rhythmbox into rhythmbox and rhythmbox-data
    - Removed dependency on libimobiledevice-dev as it have been
      added properly to libgpod-dev since 0.8.2-4
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Bump debhelper compatibility level to 8.
    - Strip debian/tmp/ from .install files.
    - Bump Build-Depends on debhelper.

  [ Jeremy Bicha ]
  * Switch to dh_python2 instead of python-support
  * debian/control.in
    - Add Vcs fields. Closes: #649057

  [ Josselin Mouette ]
  * Drop useless gst-alsa | gst-audiosink dependency; recommend
    gst-pulseaudio instead.

  [ Michael Biebl ]
  * debian/control.in:
    - Drop (Build-)Depends on libgnome-media-profiles-dev. Closes: #649056
    - Mark libdbus-glib-1-dev Build-Depends as !linux-any, as it is only
      required when enabling hal support.
    - Bump Build-Depends on gobject-introspection to (>= 0.10.0).
    - Add Breaks/Replaces to rhythmbox-data to ensure proper upgrades.
    - Use Breaks instead of Conflicts.
    - Drop old Conflicts from pre-lenny.

 -- Michael Biebl <biebl@debian.org>  Tue, 22 Nov 2011 03:30:41 +0100

rhythmbox (2.90.1~git20110919.2dfea6-3) unstable; urgency=low

  * debian/control.in:
    - Tighten dependency of rhythmbox on librhythmbox-core4. Closes: #645834

 -- Michael Biebl <biebl@debian.org>  Sat, 22 Oct 2011 20:49:54 +0200

rhythmbox (2.90.1~git20110919.2dfea6-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 03:09:47 +0200

rhythmbox (2.90.1~git20110919.2dfea6-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.
  * Add missing -dev dependencies, corresponding to the pkg-config file.

  [ Jean Schurger ]
  * debian/control.in:
    - Disabled coherence package while it's commented in the sources
    - Bumped Standards-Version to 3.9.2 (no change needed)
    - Updated libdmapsharing dependency
    - Added Homepage
  * debian/rhythmbox-plugins.install:
    - Removed status-icon, visualizer
    - Added notification
  * debian/rhythmbox.install:
    - Added org.gnome.rhythmbox.gschema.xml
  * debian/rules, debian/control.in, debian/rhythmbox-plugins.install
    - Configure using autogen.sh
    - Updated dependencies (enabled musicbrainz, visualizer)
    - Removed evocations of coherence and jamendo as it have been removed
      (and replaces by grilo)
  * New upstream git snashot.
  * Added debian/patches/01_fix_visualizer_plugin_dir.patch (b-g-o #659508)
  * Added debian/patches/02_disable_rb_client_desktop.patch (b-g-o #659510)
  * debian/copyright
    - Fixed GPL-2 location
  * debian/*.install
    - Moved plugin data files in the right package

  [ Josselin Mouette ]
  * Rename gir1.2-rb-0.13 to gir1.2-rb-3.0.

 -- Josselin Mouette <joss@debian.org>  Sun, 25 Sep 2011 17:26:45 +0200
