=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,13 @@
 #!/usr/bin/make -f
 
-include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+
+DEB_CONFIGURE_SCRIPT := ./autogen.sh
 
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-lirc
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper
@@ -31,4 +32,4 @@
 $(patsubst %,binary-post-install/%,$(DEB_PACKAGES)) ::
 	find debian/$(cdbs_curpkg) -name '*.a' -exec rm -f '{}' ';'
 	find debian/$(cdbs_curpkg) -name '*.la' -exec rm -f '{}' ';'
-	dh_pysupport -p$(cdbs_curpkg) /usr/lib/rhythmbox
+	dh_python2 -p$(cdbs_curpkg) /usr/lib/rhythmbox
