## rhythmbox 2.95

=== debian/changelog ===
rhythmbox (2.95-1) unstable; urgency=low

  [ Loïc Minier ]
  * Update watch file to glob stable version numbers properly.

  [ Michael Biebl ]
  * New upstream release.
  * Drop debian/patches/im-status-gettext-unicode.patch, merged upstream.
  * Update librhythmbox-core4 → librhythmbox-core5 due to soname bump.

 -- Michael Biebl <biebl@debian.org>  Sun, 15 Jan 2012 13:17:38 +0100

rhythmbox (2.90.1~git20120106.cf2d7c0-1) unstable; urgency=low

  * New upstream Git snapshot cf2d7c0528f206a3e6d6d99a81d30e7f2ef0ccac.
  * Drop debian/patches/dbus-getplaylists-fix.patch, fixed upstream.
  * Add Depends on gir1.2-peas-1.0 to rhythmbox-plugins. Closes: #654762
  * Build and install the gtk-doc API documentation. Split it into a separate
    rhythmbox-doc package and update the development-reference symlink
    accordingly. Closes: #654321

 -- Michael Biebl <biebl@debian.org>  Thu, 05 Jan 2012 23:31:55 +0100

rhythmbox (2.90.1~git20120101.c0486b0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Replace python-gobject by python-gi.

  [ Michael Biebl ]
  * New upstream Git snapshot c0486b042978c79c12495792f0be95fc66dd5592.
  * Change section of gir1.2-rb-3.0 to introspection.
  * Add Build-Depends on libtdb-dev (>= 1.2.6).
  * Install new artsearch plugin.
  * Also remove magnatune plugin from package description. Closes: #653203
  * debian/patches/im-status-gettext-unicode.patch: Install gettext
    translations for im-status plugin with unicode enabled. Closes: #653165
    Thanks Peter Denison for the patch.
  * debian/patches/dbus-getplaylists-fix.patch: Correctly return playlist
    names via D-Bus. Closes: #653373
    Thanks Piotr Szydełko for the patch.

 -- Michael Biebl <biebl@debian.org>  Mon, 02 Jan 2012 16:59:05 +0100
