=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
                libsoup-gnome2.4-dev (>= 2.26.0),
                libgudev-1.0-dev (>= 143) [linux-any],
                libmtp-dev (>= 0.3.0),
-               python-gobject-dev (>= 3.0),
+               python-gi-dev (>= 3.0),
                libnotify-dev (>= 0.7.0),
                libbrasero-media3-dev (>= 2.31.5),
                libwebkitgtk-3.0-dev (>= 1.3.9),
@@ -59,11 +59,16 @@
                libclutter-gst-dev (>= 1.0),
                libclutter-gtk-1.0-dev (>= 1.0),
                libmx-dev (>= 1.0),
+               libtdb-dev (>= 1.2.6),
                docbook-xsl (>= 1.54.1),
                docbook-utils (>= 0.6.11),
                pkg-config,
                libglib2.0-doc,
-               libgtk-3-doc
+               libgtk-3-doc,
+               libpango1.0-doc,
+               libgdk-pixbuf2.0-doc,
+               gstreamer0.10-doc,
+               gstreamer0.10-plugins-base-doc
 Standards-Version: 3.9.2
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/rhythmbox
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/rhythmbox/
@@ -75,11 +80,11 @@
          ${python:Depends},
          rhythmbox-data (>= ${gnome:Version}),
          rhythmbox-data (<< ${gnome:NextVersion}),
-         librhythmbox-core4 (= ${binary:Version}),
+         librhythmbox-core5 (= ${binary:Version}),
          dbus,
          gstreamer0.10-plugins-base (>= 0.10.20),
          gstreamer0.10-plugins-good (>= 0.10.20),
-         python-gobject (>= 2.27),
+         python-gi,
          gnome-icon-theme,
          gstreamer0.10-x,
          python-gst0.10 (>= 0.10.1),
@@ -148,12 +153,13 @@
          ${shlibs:Depends},
          ${python:Depends},
          rhythmbox (= ${binary:Version}),
-         librhythmbox-core4 (= ${binary:Version}),
+         librhythmbox-core5 (= ${binary:Version}),
          gir1.2-rb-3.0 (= ${binary:Version}),
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-webkit-3.0,
          gir1.2-gconf-2.0,
+         gir1.2-peas-1.0,
          python-mako,
          python-gnomekeyring,
          zeitgeist-core
@@ -180,7 +186,6 @@
   - Portable Players - iPod
   - Internet Radio
   - Song Lyrics
-  - Magnatune Store
   - Media Player Keys
   - Portable Players - MTP
   - Power Manager
@@ -212,7 +217,7 @@
  .
  This package contains the brasero based CD/DVD burning plugin.
 
-Package: librhythmbox-core4
+Package: librhythmbox-core5
 Section: libs
 Architecture: any
 Depends: ${misc:Depends},
@@ -229,13 +234,14 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         librhythmbox-core4 (= ${binary:Version}),
+         librhythmbox-core5 (= ${binary:Version}),
          gir1.2-rb-3.0 (= ${binary:Version}),
          libglib2.0-dev,
          libgtk-3-dev,
          libsoup-gnome2.4-dev,
          libtotem-plparser-dev,
          libgstreamer0.10-dev
+Suggests: rhythmbox-doc
 Description: development files for the rhythmbox music player
  Rhythmbox is a very easy to use music playing and management program
  which supports a wide range of audio formats (including mp3 and ogg).
@@ -243,8 +249,19 @@
  This package contains the development headers and libraries needed to 
  build rhythmbox plugins.
 
+Package: rhythmbox-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Suggests: devhelp
+Description: documentation files for the rhythmbox music player
+ Rhythmbox is a very easy to use music playing and management program
+ which supports a wide range of audio formats (including mp3 and ogg).
+ .
+ This package contains the API documentation.
+
 Package: gir1.2-rb-3.0
-Section: libs
+Section: introspection
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
