=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,9 @@
 
 DEB_CONFIGURE_SCRIPT := ./autogen.sh
 
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-lirc
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-lirc \
+                             --disable-scrollkeeper \
+                             --enable-gtk-doc
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 DEB_CONFIGURE_EXTRA_FLAGS += --without-hal --with-gudev
@@ -27,7 +28,7 @@
 # exclude plugins from shlibs generation
 DEB_DH_MAKESHLIBS_ARGS_rhythmbox-plugins += --no-act
 DEB_DH_MAKESHLIBS_ARGS_rhythmbox-plugin-cdrecorder += --no-act
-DEB_DH_MAKESHLIBS_ARGS_librhythmbox-core4 += -V
+DEB_DH_MAKESHLIBS_ARGS_librhythmbox-core5 += -V
 
 $(patsubst %,binary-post-install/%,$(DEB_PACKAGES)) ::
 	find debian/$(cdbs_curpkg) -name '*.a' -exec rm -f '{}' ';'
