=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/rhythmbox/([\d\.]+[02468])/ \
	rhythmbox-(.*).tar.xz
